How to install amap-align on Debian Unstable (Sid)